//MG
.pt-o-game-9 {
  opacity: 1;
  transition: opacity 1s ease-in-out;

  &.--transparent {
    opacity: 0;
  }
  &.--text {
    display: flex;

    .pt-o-game-9 {
      &__left {
        width: 33%;
        padding: 3.2rem 0;

        .__content {
          color: $nightRider;
          font-family: 'mont_m';
          font-size: 1.8rem;
        }

        .pt-o-block-paper{
          &__container{
            & > div > div {
              padding: 0 2.7rem 2rem 0;
            }
          }
        }
      }

      &__right {
        width: 63%;
      }
    }
  }

  &.--audio {
    display: flex;
    align-items: center;
    justify-content: center;

    & > .__paper {
      width: 64.2rem;
      height: 100%;
      margin: 0 auto;
      font-size: 2rem;
      line-height: 3.2rem;
      position: relative;

      &.--hidden {
        display: none;
      }

      & > .__toggle {
        width: 1.6rem;
        height: 1.6rem;
        cursor: pointer;
        position: absolute;
        top: 1.8rem;
        right: 3.6rem;
        z-index: 2;
        transform: rotate(45deg);
      }

      .__pin.--right {
        display: none;
      }

      .__content {
        u {
          text-decoration: underline !important;
        }

        i {
          font-style: italic !important;
        }

        b {
          font-weight: bold !important;
        }
      }
    }

    .pt-o-game-9 {
      &__left {
        width: 42vh;
        max-width: 38rem;
        height: 42vh;
        max-height: 38rem;
        border-radius: 14vh 0 0 14vh;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;

        & > .__player {
          width: 12.8rem;
          height: 12.8rem;
        }

        & > .__duration {
          color: $dodgerBlue;
          font-family: 'mont_sb';
          font-size: 2.8rem;
          line-height: 3.4rem;
          position: absolute;
          bottom: 2.4rem;
          left: 50%;
          transform: translateX(-50%);
        }
      }

      &__right {
        width: 63%;
        margin: 0;
        position: relative;

        & > .__tapescript {
          min-width: 18.6rem;
          height: 4.6rem;
          background: linear-gradient($deepSkyBlue, $dodgerBlue);
          border-radius: 2.3rem;
          color: $white;
          font-family: 'mont_b';
          font-size: 1.8rem !important;
          position: absolute;
          bottom: 1.2rem;
          left: max(-21vh, -19rem);
          transform: translateX(-50%);

          &:active {
            &::before {
              opacity: 1;
            }
          }

          &::before {
            width: 18.6rem;
            height: 4.6rem;
            background: $deepSkyBlue;
            border-radius: 2.3rem;
            color: $white;
            content: 'Tapescript';
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: 'mont_b';
            font-size: 1.8rem;
            opacity: 0;
            pointer-events: none;
            position: absolute;
            top: 0;
            left: 0;
          }
        }
        #header-instruction::-webkit-scrollbar{
          width: 6px;
          border-radius: 3px;
          cursor: pointer;
        }
        #header-instruction::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 3px;
          // -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        }
        #header-instruction::-webkit-scrollbar-thumb {
          background: #d4e9ff !important;
          border-radius: 3px;
        }
      }
    }
  }

  &__right {
    width: 82.8rem;
    height: 100%;
    margin: 0 auto;
    background: $white;
    border-radius: 1.2rem;
    display: flex;
    flex-direction: column;
    transition: all 0.25s ease-in-out;
    transition-delay: 0.25s;

    & > .__header {
      min-height: 59px;
      display: flex;
      justify-content: center;
      padding: 1.6rem 3.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      color: $white;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 2.2rem;
      position: relative;
      text-align: center;
      max-height: 45%;
      overflow: hidden auto;
    }
    #header-instruction::-webkit-scrollbar{
      width: 6px;
      border-radius: 3px;
      cursor: pointer;
    }
    #header-instruction::-webkit-scrollbar-track {
      background-color: transparent;
      border-radius: 3px;
      // -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
    #header-instruction::-webkit-scrollbar-thumb {
      background: #d4e9ff !important;
      border-radius: 3px;
    }

    & > .__content {
      padding: 3.2rem 1.4rem;
      // -moz-box-flex: 1;
      // flex: 1 1;
      overflow: hidden auto;
      position: relative;
      display: flex;
      justify-content: space-between;
      margin-bottom: 1rem;

      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
      }

          & > .__left {
            width: 50%;

            & > .__tag {
              height: 10rem;
              margin: 0 0 1.2rem 0;
              padding: 0.9rem 1.2rem;
              background: $white;
              border: 0.2rem solid $pattensBlue;
              border-radius: 0.6rem;
              color: $gunPowder;
              display: flex;
              align-items: center;
              font-family: 'mont_m';
              line-height: 2.4rem;
              position: relative;
              transition: all 0.25s ease-in-out;
              z-index: 2;

              span {
                max-height: 100%;
                width: 100%;
                overflow-y: auto;                
                color: $gunPowder;
                font-family: 'mont_m';
              }

              &.--matched {
                width: calc(100% - 1.8rem);
                border: 0.3rem solid $dodgerBlue;
                color: $dodgerBlue;
                margin-left: auto;

                span {
                  color: $dodgerBlue;
                }

                &::after {
                  border: 0.4rem solid $dodgerBlue;
                  transform: translate(51%, -50%);
                }
              }

              &.--danger {
                // margin: 0 -6% 1.2rem 6%;
                border: 0.4rem solid $salmon !important;
                color: $salmon;

                span {
                  color: $salmon;
                }

                &::after {
                  border: 0.4rem solid $salmon;
                  transform: translate(51%, -50%);
                }
              }

              &.--success {
                // margin: 0 -6% 1.2rem 6%;
                border: 0.4rem solid $limeGreen;
                color: $limeGreen;

                span {
                  color: $limeGreen;
                }

                &::after {
                  border: 0.4rem solid $limeGreen;
                  transform: translate(51%, -50%);
                }
              }

              &::after {
                width: 3.2rem;
                height: 3.2rem;
                background: $white;
                border: 0.2rem solid $pattensBlue;
                border-radius: 50%;
                clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
                content: '';
                position: absolute;
                top: 50%;
                right: 0;
                transform: translate(50%, -50%);
                transition: border 0.25s ease-in-out;
              }
            }
          }

          & > .__right {
            width: 55%;

            .__item {
              height: 10rem;
              margin: 0 0 1.2rem 0;

              & > .__tag {
                width: calc(100% - 3.2rem);
                margin-left: auto;
                height: 10rem;
                padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                background: $white;
                border: 0.2rem solid $lightSkyBlue;

                border-radius: 0 0.6rem 0.6rem 0;
                display: flex;
                align-items: center;
                position: relative;
                transition: all 0.25s ease-in-out;
                z-index: 1;

                span {
                  max-height: 100%;
                  width: 100%;
                  overflow-y: auto;
                }
                
                &.--dragging,
                &:hover {
                  border-color: $dodgerBlue;

                  & > .__circle {
                    &::before,
                    &::after {
                      background: $dodgerBlue;
                    }

                    & > span {
                      border-color: $dodgerBlue;

                      &::before {
                        border-color: $dodgerBlue;
                      }
                    }
                  }
                }

                &.--matched {
                  width: calc(100% - 0.5rem);
                  margin-right: auto;
                  margin-left: -0.4rem;
                  border: 0.3rem solid $dodgerBlue;

                  color: $dodgerBlue;

                  span {
                    color: $dodgerBlue;
                  }

                  &.--success {
                    border: 0.4rem solid $limeGreen !important;
                    border-left: none;
                    color: $limeGreen;
                    span {
                      color: $limeGreen;
                    }
                    & > .__circle {
                      border-width: 0.4rem;
                      border-top-color: $limeGreen;
                      border-right-color: $limeGreen;
                      left: -2rem;
                      &::before,
                      &::after {
                        background: $limeGreen;
                      }

                      & > span {
                        height: calc(100% + 0.8rem);
                        border-top: 0.4rem solid $limeGreen;
                        border-bottom: 0.4rem solid $limeGreen;
                        transform: translateY(-0.4rem);

                        &::before {
                          border: 0.4rem solid $limeGreen;
                        }
                      }
                    }
                  }

                  & > .__circle {
                    left: -1.95rem;
                    border-width: 0.4rem;
                    border-top-color: $dodgerBlue;
                    border-right-color: $dodgerBlue;
                    &::before,
                    &::after {
                      background: $dodgerBlue;
                    }

                    & > span {
                      height: calc(100% + 0.8rem);
                      border-top: 0.4rem solid $dodgerBlue;
                      border-bottom: 0.4rem solid $dodgerBlue;
                      transform: translateY(-0.4rem);

                      &::before {
                        border: 0.4rem solid $dodgerBlue;
                      }
                    }
                  }
                }

                &.--danger {
                  // margin: 0 8% 0 -8%;
                  border: 0.4rem solid $salmon;
                  color: $salmon !important;

                  span {
                    color: $salmon;
                  }

                  & > .__circle {
                    left: -1.95rem;
                    border-width: 0.4rem;
                    border-top-color: $salmon;
                    border-right-color: $salmon;
                    &::before,
                    &::after {
                      background: $salmon;
                    }

                    & > span {
                      height: calc(100% + 0.8rem);
                      border-top: 0.4rem solid $salmon;
                      border-bottom: 0.4rem solid $salmon;
                      transform: translateY(-0.4rem);

                      &::before {
                        border: 0.4rem solid $salmon;
                      }
                    }
                  }
                }

                &.--success {
                  border: 0.4rem solid $limeGreen !important;
                  border-left: none;
                  color: $limeGreen;

                  span {
                    color: $limeGreen;
                  }

                  & > .__circle {
                    border-width: 0.4rem;
                    border-top-color: $limeGreen;
                    border-right-color: $limeGreen;
                    left: -2rem;
                    &::before,
                    &::after {
                      background: $limeGreen;
                    }

                    & > span {
                      height: calc(100% + 0.8rem);
                      border-top: 0.4rem solid $limeGreen;
                      border-bottom: 0.4rem solid $limeGreen;
                      transform: translateY(-0.4rem);

                      &::before {
                        border: 0.4rem solid $limeGreen;
                      }
                    }
                  }
                }

                & > .__circle {
                  width: 3.2rem;
                  height: 100%;
                  position: absolute;
                  top: calc(50% - 1.6rem);
                  left: -1.8rem;

                  height: 3.2rem;
                  border: 0.2rem solid $lightSkyBlue;
                  border-radius: 50%;
                  /* Halve the circle */
                  border-bottom-color: transparent;
                  border-left-color: transparent;
                  background-color: #fff;
                  /* Rotate the circle */
                  transform: rotate(45deg);

                  &::before,
                  &::after {
                    width: 0.2rem;
                    height: calc(50% - 1.6rem);
                    background: $lightSkyBlue;

                    position: absolute;
                    left: 0;
                    z-index: 2;
                    transition: all 0.25s ease-in-out;
                  }

                  &::before {
                    border-radius: 0.6rem 0 0 0;
                    top: 0;
                  }

                  &::after {
                    border-radius: 0 0 0 0.6rem;
                    bottom: 0;
                  }

                  & > span {
                    width: 3.3rem;
                    height: calc(100% + 0.4rem);
                    border-top: 0.2rem solid $lightSkyBlue;
                    border-bottom: 0.2rem solid $lightSkyBlue;
                    border-radius: 0.6rem 0 0 0.6rem;
                    display: block;
                    overflow: hidden;
                    position: relative;
                    transform: translateY(-0.2rem);
                    transition: all 0.25s ease-in-out;

                    &::before {
                      width: 3.3rem;
                      height: 3.2rem;
                      border: 0.2rem solid $lightSkyBlue;
                      border-radius: 1.6rem;
                      box-shadow: 0 0 0 4.8rem $white;
                      content: '';
                      display: block;
                      position: absolute;
                      top: 50%;
                      right: 0;
                      transform: translate(-50%, -50%);
                      transition: all 0.25s ease-in-out;
                    }
                  }
                }
              }
            }
          }

      // & > div {
      //   & > div:nth-child(3) {
      //     & > div {
      //       background: $pattensBlue !important;
      //     }
      //   }

      //   & > div:nth-child(1) {
      //     // padding-right: 1.6rem;
          
      //   }
      // }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }
}

@include screen-768-1024-portrait{
  .pt-o-game-9 {
    // margin: -1rem 0rem;
    overflow: auto;
    border-radius: 1.2rem;
    &__right {
      width: 100%;
      height: unset;
      & > .__content {
        border-radius: 1.2rem;
        padding: 1rem 1.6rem;
        flex: 1 1;
        // overflow: unset !important;
        // position: unset !important;
        & > .__left {
          width: 50%;

          & > .__tag {
            width: calc(100% - 3.2rem);
            border: 1px solid $lightSkyBlue;
            height: 9rem;
            font-size: 2rem;
            padding: 2rem;
            line-height: unset;
            &.--lg{
              height: 11rem;
            }
            &.--matched {
              width: calc(100% - 2.2rem);
            }

            &.--success {
              // margin: 0 -6% 1.2rem 6%;
              border: 0.4rem solid $limeGreen;
              color: $limeGreen;

              &::after {
                border: 0.4rem solid $limeGreen;
                transform: translate(51%, -50%);
              }
            }
          }
        }

        & > .__right {
          .__item {
            height: 9rem;
            &.--lg{
              height: 11rem;
            }
            & > .__tag {
              border: 0.2rem solid $lightSkyBlue;
              height: 9rem;
              font-size: 2rem;
              &.--lg{
                height: 11rem;
              }
              &.--matched {
                width: calc(100% - 1.2rem);
                margin-right: auto;
                margin-left: -0.4rem;
                border: 0.3rem solid $dodgerBlue;

                color: $dodgerBlue;

                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;

                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }

                &.--danger {
                  border: 0.4rem solid $salmon;
                  color: $salmon !important;

                  & > .__circle {
                    border-width: 0.4rem;
                    border-top-color: $salmon;
                    border-right-color: $salmon;
                    &::before,
                    &::after {
                      background: $salmon;
                    }

                    & > span {
                      height: calc(100% + 0.8rem);
                      border-top: 0.4rem solid $salmon;
                      border-bottom: 0.4rem solid $salmon;
                      transform: translateY(-0.4rem);

                      &::before {
                        border: 0.4rem solid $salmon;
                      }
                    }
                  }
                }

                & > .__circle {
                  left: -1.95rem;
                  border-width: 0.4rem;
                  border-top-color: $dodgerBlue;
                  border-right-color: $dodgerBlue;
                  &::before,
                  &::after {
                    background: $dodgerBlue;
                  }

                  & > span {
                    height: calc(100% + 0.8rem);
                    border-top: 0.4rem solid $dodgerBlue;
                    border-bottom: 0.4rem solid $dodgerBlue;
                    transform: translateY(-0.4rem);

                    &::before {
                      border: 0.4rem solid $dodgerBlue;
                    }
                  }
                }
              }
            }
          }
        }

        // & > div {
        //   padding: 2rem 0;
        //   border-radius: 1.2rem;
        //   & > div:nth-child(1) {
            
        //   }
        // }
      }
      & > .__header {
        font-size: 2rem;
        padding: 1rem 2rem;
      }
    }
    &.--text {
      display: flex;
      flex-direction: column;
      overflow: auto;
      .pt-o-game-9 {
        &__left {
          width: 100%;
          height: auto;
          padding: 1rem 0;
        }
        &__right {
          width: 100%;
          height: 100%;
          & > .__header {
            min-height: initial;
            font-size: 2rem;
            padding: 0.8rem 1.6rem;
          }
          & > .__content {
            background: $white;
            padding: 1.6rem 1.6rem 0 1.6rem;
            // position: unset !important;
                // padding-right: 0;
                & > .__left {
                  width: 50%;
                  & > .__tag {
                    height: 8rem;
                    font-size: 2rem;
                    &.--lg{
                      height: 11rem;
                    }
                    &.--matched {
                      border: 0.3rem solid $dodgerBlue;
                    }
                    &.--success {
                      // margin: 0 -6% 1.2rem 6%;
                      border: 0.4rem solid $limeGreen;
                      color: $limeGreen;

                      &::after {
                        border: 0.4rem solid $limeGreen;
                        transform: translate(51%, -50%);
                      }
                    }
                  }
                }

                & > .__right {
                  .__item {
                    height: 8rem;
                    &.--lg{
                      height: 11rem;
                    }
                    & > .__tag {
                      height: 8rem;
                      font-size: 2rem;
                      &.--lg{
                        height: 11rem;
                      }
                      &.--matched {
                        margin-right: auto;
                        border: 0.3rem solid $dodgerBlue;
                        // border-left: none;
                        color: $dodgerBlue;

                        &.--success {
                          // margin: 0 -6% 1.2rem 6%;
                          border: 0.4rem solid $limeGreen;
                          color: $limeGreen;

                          &::after {
                            border: 0.4rem solid $limeGreen;
                            transform: translate(51%, -50%);
                          }
                        }

                        &.--danger {
                          border: 0.4rem solid $salmon;
                          color: $salmon !important;

                          & > .__circle {
                            border-width: 0.4rem;
                            border-top-color: $salmon;
                            border-right-color: $salmon;
                            &::before,
                            &::after {
                              background: $salmon;
                            }

                            & > span {
                              height: calc(100% + 0.8rem);
                              border-top: 0.4rem solid $salmon;
                              border-bottom: 0.4rem solid $salmon;
                              transform: translateY(-0.4rem);

                              &::before {
                                border: 0.4rem solid $salmon;
                              }
                            }
                          }
                        }

                        & > .__circle {
                          & > span {
                            height: calc(100% + 0.6rem);
                            border-top: 0.3rem solid $dodgerBlue;
                            border-bottom: 0.3rem solid $dodgerBlue;
                            transform: translateY(-0.3rem);

                            &::before {
                              border: 0.3rem solid $dodgerBlue;
                            }
                          }
                        }
                      }
                    }
                  }
                }
          }
        }
      }

      .pt-o-block-paper {
        height: 100%;
        padding: 2rem 0rem 1rem 1rem;
        &__container {
          & > div {
            height: unset;
            overflow: unset;
            & > div {
              position: unset !important;
              & > .__content {
                font-size: 2rem;
              }
            }
          }
        }
      }
    }

    &.--audio {
      display: flex;
      flex-direction: column;
      overflow: auto;
      justify-content: unset;
      & > .__paper {
        width: 100%;
        font-size: 2rem;
        .__pin.--left {
          top: 1.6rem;
        }
        & > .__toggle {
          z-index: 4;
        }
      }
      .pt-o-game-9 {
        &__left {
          width: 18.6rem;
          height: 19.8rem;
          min-height: 17rem;
          border-radius: unset;
          border-top-left-radius: 9.3rem;
          border-top-right-radius: 9.3rem;
          padding: 0;
          overflow: unset;
          & > .__player {
            width: 7rem;
          height: 7rem;
          position: absolute;
          top: 2.5rem;
          }

          & > .__duration {
            position: absolute;
            bottom: 49px;
            transform: unset;
            left: unset;
            font-size: 2rem;
          }
        }
        &__result {
          margin-bottom: 0;
        }
        &__right {
          width: 100%;
          & > .__tapescript {
            min-width: 17.6rem;
            height: 4.6rem;
            border-radius: 2.3rem;
            font-family: 'mont_b';
            font-size: 1.8rem !important;
            top: unset;
            bottom: unset;
            left: 50%;
            bottom: 100%;
            transform: translate(-50%, -2px);
  
            &::before {
                width: 17.6rem;
                height: 4.6rem;
                border-radius: 2.3rem;
                content: 'Tapescript';
                font-family: 'mont_b';
                font-size: 1.8rem;
                opacity: 0;
                top: 0;
                left: 0;
            }
          }
          & > .__header {
            font-size: 2rem;
            padding: 0.8rem 1.6rem;
          }
          & > .__content {
            background: $white;
            padding: 1.6rem;

            // position: unset !important;
                // padding-right: 0;
                & > .__left {
                  width: 50%;
                  & > .__tag {
                    width: calc(100% - 1.2rem);
                    height: 8rem;
                    font-size: 2rem;
                    &.--lg{
                      height: 11rem;
                    }
                    &.--matched {
                      // width: calc(100% - 1.2rem);
                      margin-left: auto;
                      border: 0.3rem solid $dodgerBlue;
                    }
                    &.--success {
                      // margin: 0 -6% 1.2rem 6%;
                      border: 0.4rem solid $limeGreen;
                      color: $limeGreen;

                      &::after {
                        border: 0.4rem solid $limeGreen;
                        transform: translate(51%, -50%);
                      }
                    }
                    &.--danger {
                      margin-left: auto;
                      border-color: $salmon;
                      color: $salmon;
                    }
                  }
                }

                & > .__right {
                  .__item {
                    height: 8rem;
                    &.--lg{
                      height: 11rem;
                    }
                    & > .__tag {
                      height: 8rem;
                      font-size: 2rem;
                      &.--lg{
                        height: 11rem;
                      }
                      &.--matched {
                        border: 0.3rem solid $dodgerBlue;
                        // border-left: none;
                        color: $dodgerBlue;
                        margin-right: auto;

                        &.--success {
                          // margin: 0 -6% 1.2rem 6%;
                          border: 0.4rem solid $limeGreen;
                          color: $limeGreen;

                          &::after {
                            border: 0.4rem solid $limeGreen;
                            transform: translate(51%, -50%);
                          }
                        }
                        &.--danger {
                          margin-right: auto;
                          border-color: $salmon;
                          color: $salmon;
                          & > .__circle {
                            border-width: 0.4rem;
                            border-top-color: $salmon;
                            border-right-color: $salmon;
                            &::before,
                            &::after {
                              background: $salmon;
                            }

                            & > span {
                              height: calc(100% + 0.6rem);
                              border-top: 0.4rem solid $salmon;
                              border-bottom: 0.4rem solid $salmon;
                              transform: translateY(-0.4rem);

                              &::before {
                                border: 0.4rem solid $salmon;
                              }
                            }
                          }
                        }

                        & > .__circle {
                          & > span {
                            height: calc(100% + 0.6rem);
                            border-top: 0.3rem solid $dodgerBlue;
                            border-bottom: 0.3rem solid $dodgerBlue;
                            transform: translateY(-0.3rem);

                            &::before {
                              border: 0.3rem solid $dodgerBlue;
                            }
                          }
                        }
                      }
                      &.--danger {
                        margin-right: auto;
                        border-color: $salmon;
                        color: $salmon;
                        & > .__circle {
                          &::before,
                          &::after {
                            background: $salmon;
                          }

                          & > span {
                            height: calc(100% + 0.6rem);
                            border-top: 0.3rem solid $salmon;
                            border-bottom: 0.3rem solid $salmon;
                            transform: translateY(-0.3rem);

                            &::before {
                              border: 0.3rem solid $salmon;
                            }
                          }
                        }
                      }
                    }
                  }
                }

            // & > div {
            //   padding: 2rem 0;
            //   overflow: unset !important;
            //   & > div:nth-child(1) {
                
            //   }
            // }
          }
        }
      }

      .pt-o-block-paper {
        padding: 2rem 0rem 1rem 1rem;
        &__container {
          & > div {
            height: unset;
            overflow: unset;
            & > div {
              position: unset !important;
              & > .__content {
                font-size: 2rem;
                padding: 2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}

@include screen-767-portrait{
  .pt-o-game-9 {
    overflow: auto;
    &__right {
      width: 100%;
      height: unset;
      & > .__content {
        padding: 1rem 0;
        // overflow: unset !important;
            // position: unset !important;
            // padding: 1rem;
            // height: 100%;
            & > .__left {
              width: 50%;

              & > .__tag {
                width: calc(100% - 1.2rem);
                border: 1px solid $lightSkyBlue;
                height: 8rem;
                font-size: 1.4rem;
                padding: 0.5rem;
                line-height: unset;
              }
            }

            & > .__right {
              .__item {
                height: 8rem;
                & > .__tag {
                  width: calc(100% - 0.5rem);
                  border: 0.2rem solid $lightSkyBlue;
                  height: 8rem;
                  font-size: 1.4rem;
                }
              }
            }

        // & > div {
        //   & > div:nth-child(1) {
            
        //   }
        // }
      }
      & > .__header {
        font-size: 1.4rem;
        padding: 1rem 2rem;
        overflow: hidden;
      }
    }
    &.--text {
      display: flex;
      flex-direction: column;
      overflow: auto;
      .pt-o-game-9 {
        &__left {
          width: 100%;
          height: auto;
          padding: 0 0 1rem 0;
        }
        &__right {
          width: 100%;
          height: auto;
          & > .__header {
            font-size: 1.6rem;
            padding: 0.8rem 1.6rem;
            min-height: initial;
          }
          & > .__content {
            padding: 1.6rem;
            & > .__left {
              width: 50%;
              & > .__tag {
                width: calc(100% - 0.2rem);
                height: 6rem;
                font-size: 1.2rem;
                line-height: 1.1;
                &.--lg{
                  height: 8.2rem;
                  font-size: 1.1rem;
                }
                &.--matched {
                  margin-left: auto;
                  margin-right: -0.8rem;
                  border: 0.3rem solid $dodgerBlue;
                }
                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;

                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }
              }
            }

            & > .__right {
              .__item {
                height: 6rem;
                &.--lg{
                  height: 8.2rem;
                  font-size: 1.1rem;
                }
                & > .__tag {
                  width: calc(100% - 0.8rem);
                  height: 6rem;
                  font-size: 1.2rem;
                  line-height: 1.1;
                  padding: -0.1rem 1.2rem 0.9rem 0.2rem;
                  &.--lg{
                    height: 8.2rem;
                    font-size: 1.1rem;
                  }
                  &.--matched {
                    margin-right: auto;
                    border: 0.3rem solid $dodgerBlue;
                    // border-left: none;
                    color: $dodgerBlue;

                    &.--success {
                      // margin: 0 -6% 1.2rem 6%;
                      border: 0.4rem solid $limeGreen;
                      color: $limeGreen;

                      &::after {
                        border: 0.4rem solid $limeGreen;
                        transform: translate(51%, -50%);
                      }
                    }

                    &.--danger {
                      border: 0.4rem solid $salmon;
                      color: $salmon !important;

                      & > .__circle {
                        border-width: 0.4rem;
                        border-top-color: $salmon;
                        border-right-color: $salmon;
                        &::before,
                        &::after {
                          background: $salmon;
                        }

                        & > span {
                          height: calc(100% + 0.8rem);
                          border-top: 0.4rem solid $salmon;
                          border-bottom: 0.4rem solid $salmon;
                          transform: translateY(-0.4rem);

                          &::before {
                            border: 0.4rem solid $salmon;
                          }
                        }
                      }
                    }

                    & > .__circle {
                      & > span {
                        height: calc(100% + 0.6rem);
                        border-top: 0.3rem solid $dodgerBlue;
                        border-bottom: 0.3rem solid $dodgerBlue;
                        transform: translateY(-0.3rem);

                        &::before {
                          border: 0.3rem solid $dodgerBlue;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }

      .pt-o-block-paper {
        // padding: 2rem 0rem 1rem 1rem;
        padding: 3rem 1.5rem 1rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              & > .__content {
                font-size: 1.4rem;
                flex: auto;
                overflow-y: auto;
              }
            }
          }
        }
      }
    }

    &.--audio {
      display: flex;
      flex-direction: column;
      overflow: auto;
      justify-content: unset;
      & > .__paper {
        width: 100%;
        height: auto;
        font-size: 1.4rem;
        .__pin.--left {
          top: 1.6rem;
        }
        & > .__toggle {
          z-index: 4;
        }
      }
      .pt-o-game-9 {
        &__left {
          width: 12.6rem;
          height: 15.6rem;
          border-radius: unset;
          border-top-left-radius: 50%;
          border-top-right-radius: 50%;
          overflow: unset;
          justify-content: center;
          align-items: flex-start;
          & > .__player {
            width: 6.8rem;
            height: 6.8rem;
            top: 2rem;
          }
  
          & > .__duration {
            font-size: 1.8rem;
            bottom: 2.8rem;
            line-height: 3.4rem;
          }
        }
        &__result {
          margin-bottom: 0;
        }
        &__right {
          width: 100%;
          height: fit-content;
          & > .__tapescript {
            min-width: 11.6rem;
            height: 3.4rem;
            border-radius: 2.3rem;
            font-family: mont_b;
            font-size: 1.4rem!important;
            top: unset;
            bottom: unset;
            left: 50%;
            bottom: 100%;
            transform: translate(-50%,-2px);
  
            &::before {
              width: 11.6rem;
              height: 3.4rem;
              border-radius: 2.3rem;
              content: 'Tapescript';
              font-family: 'mont_b';
              font-size: 1.4rem;
              opacity: 0;
              top: 0;
              left: 0;
            }
          }
          & > .__header {
            font-size: 1.6rem;
            padding: 0.8rem 1.6rem;
          }
          & > .__content {
            padding: 0rem 1.6rem;
            & > .__left {
              width: 45%;
              & > .__tag {
                width: calc(100% - 0.8rem);
                min-height: 4.8rem;
                font-size: 1.4rem;
                &.--matched {
                  margin-left: auto;
                  border: 0.3rem solid $dodgerBlue;
                  // border-right: none;
                }

                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;

                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }

                &.--danger {
                  border: 0.4rem solid $salmon;
                  color: $salmon !important;

                  & > .__circle {
                    border-width: 0.4rem;
                    border-top-color: $salmon;
                    border-right-color: $salmon;
                    &::before,
                    &::after {
                      background: $salmon;
                    }

                    & > span {
                      height: calc(100% + 0.8rem);
                      border-top: 0.4rem solid $salmon;
                      border-bottom: 0.4rem solid $salmon;
                      transform: translateY(-0.4rem);

                      &::before {
                        border: 0.4rem solid $salmon;
                      }
                    }
                  }
                }
                // &.--danger {
                //   margin-left: auto;
                //   border-color: $salmon;
                //   color: $salmon;

                // & > .__circle {
                //   &::before,
                //   &::after {
                //     background: $salmon;
                //   }

                //   & > span {
                //     height: calc(100% + 0.8rem);
                //     border-top: 0.4rem solid $salmon;
                //     border-bottom: 0.4rem solid $salmon;
                //     transform: translateY(-0.4rem);

                //     &::before {
                //       border: 0.4rem solid $salmon;
                //     }
                //   }
                // }
                // }
              }
            }

            & > .__right {
              .__item {
                min-height: 4.8rem;
                & > .__tag {
                  height: 100%;
                  font-size: 1.4rem;
                  padding: 5px 5px 5px 2rem;
                  span {
                    width: 100%;
                    height: 100%;
                    word-break: break-word;
                    display: flex;
                    align-items: center;
                  }
                  &.--matched {
                    margin-right: auto;
                    border: 0.3rem solid $dodgerBlue;
                    // border-left: none;
                    color: $dodgerBlue;

                    &.--success {
                      // margin: 0 -6% 1.2rem 6%;
                      border: 0.4rem solid $limeGreen;
                      color: $limeGreen;

                      &::after {
                        border: 0.4rem solid $limeGreen;
                        transform: translate(51%, -50%);
                      }
                    }

                    &.--danger {
                      border: 0.4rem solid $salmon;
                      color: $salmon !important;

                      & > .__circle {
                        border-width: 0.4rem;
                        border-top-color: $salmon;
                        border-right-color: $salmon;
                        &::before,
                        &::after {
                          background: $salmon;
                        }

                        & > span {
                          height: calc(100% + 0.8rem);
                          border-top: 0.4rem solid $salmon;
                          border-bottom: 0.4rem solid $salmon;
                          transform: translateY(-0.4rem);

                          &::before {
                            border: 0.4rem solid $salmon;
                          }
                        }
                      }
                    }

                    & > .__circle {
                      & > span {
                        height: calc(100% + 0.6rem);
                        border-top: 0.3rem solid $dodgerBlue;
                        border-bottom: 0.3rem solid $dodgerBlue;
                        transform: translateY(-0.3rem);

                        &::before {
                          border: 0.3rem solid $dodgerBlue;
                        }
                      }
                    }
                  }
                  &.--danger {
                    margin-right: auto;
                    border-color: $salmon;
                    color: $salmon;
                    & > .__circle {
                      &::before,
                      &::after {
                        background: $salmon;
                      }

                      & > span {
                        height: calc(100% + 0.6rem);
                        border-top: 0.3rem solid $salmon;
                        border-bottom: 0.3rem solid $salmon;
                        transform: translateY(-0.3rem);

                        &::before {
                          border: 0.3rem solid $salmon;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }

      .pt-o-block-paper {
        padding: 2rem 0rem 1rem 1.4rem;
        &__container {
          & > div {
            height: unset;
            overflow: unset;
            & > div {
              position: unset !important;
              & > .__content {
                font-size: 1.6rem;
                padding: 2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-mobile-portrait{
  .pt-o-game-9 {
    overflow: auto;
    &__right {
      width: 100%;
      height: unset;
      & > .__content {
        padding: 1rem;
        // overflow: unset !important;
            // position: unset !important;
            // padding: 1rem;
            // height: 100%;
            & > .__left {
              width: 50%;

              & > .__tag {
                width: calc(100% - 1.2rem);
                border: 1px solid $lightSkyBlue;
                height: 8rem;
                font-size: 1.2rem;
                padding: 0.5rem;
                line-height: unset;
                &.--lg{
                  height: 10rem;
                  font-size: 1.1rem;
                }
              }
            }

            & > .__right {
              .__item {
                height: 8rem;
                &.--lg{
                  height: 10rem;
                }
                & > .__tag {
                  width: calc(100% - 0.5rem);
                  border: 0.2rem solid $lightSkyBlue;
                  height: 8rem;
                  font-size: 1.2rem;
                  &.--lg{
                    height: 10rem;
                    font-size: 1.1rem;
                  }
                }
              }
            }
      }
      & > .__header {
        font-size: 1.4rem;
        padding: 1rem 2rem;
        overflow: hidden;
      }
    }
    &.--text {
      display: flex;
      flex-direction: column;
      overflow: auto;
      .pt-o-game-9 {
        &__left {
          width: 100%;
          height: auto;
          padding: 0 0 1rem 0;
        }
        &__right {
          width: 100%;
          height: auto;
          & > .__header {
            font-size: 1.4rem;
            padding: 0.8rem 1rem;
            min-height: initial;
          }
          & > .__content {
            padding: 1.6rem;
            & > .__left {
              width: 50%;
              & > .__tag {
                width: calc(100% - 0.2rem);
                height: 6rem;
                font-size: 1.2rem;
                line-height: 1.1;
                &.--lg{
                  height: 10rem;
                  font-size: 1.1rem;
                }
                &.--matched {
                  margin-left: auto;
                  margin-right: -0.8rem;
                  border: 0.3rem solid $dodgerBlue;
                }
                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;

                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }
              }
            }

            & > .__right {
              .__item {
                height: 6rem;
                &.--lg{
                  height: 10rem;
                  font-size: 1.1rem;
                }
                & > .__tag {
                  width: calc(100% - 0.8rem);
                  height: 6rem;
                  font-size: 1.2rem;
                  line-height: 1.1;
                  padding: -0.1rem 1.2rem 0.9rem 0.2rem;
                  &.--lg{
                    height: 10rem;
                    font-size: 1.1rem;
                  }
                  &.--matched {
                    margin-right: auto;
                    border: 0.3rem solid $dodgerBlue;
                    // border-left: none;
                    color: $dodgerBlue;

                    &.--success {
                      // margin: 0 -6% 1.2rem 6%;
                      border: 0.4rem solid $limeGreen;
                      color: $limeGreen;

                      &::after {
                        border: 0.4rem solid $limeGreen;
                        transform: translate(51%, -50%);
                      }
                    }

                    &.--danger {
                      border: 0.4rem solid $salmon;
                      color: $salmon !important;

                      & > .__circle {
                        border-width: 0.4rem;
                        border-top-color: $salmon;
                        border-right-color: $salmon;
                        &::before,
                        &::after {
                          background: $salmon;
                        }

                        & > span {
                          height: calc(100% + 0.8rem);
                          border-top: 0.4rem solid $salmon;
                          border-bottom: 0.4rem solid $salmon;
                          transform: translateY(-0.4rem);

                          &::before {
                            border: 0.4rem solid $salmon;
                          }
                        }
                      }
                    }

                    & > .__circle {
                      & > span {
                        height: calc(100% + 0.6rem);
                        border-top: 0.3rem solid $dodgerBlue;
                        border-bottom: 0.3rem solid $dodgerBlue;
                        transform: translateY(-0.3rem);

                        &::before {
                          border: 0.3rem solid $dodgerBlue;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }

      .pt-o-block-paper {
        // padding: 2rem 0rem 1rem 1rem;
        padding: 3rem 1.5rem 1rem 1.5rem;
        &__container {
          & > div {
            & > div {
              position: unset !important;
              & > .__content {
                font-size: 1.4rem;
                flex: auto;
                overflow-y: auto;
              }
            }
          }
        }
      }
    }

    &.--audio {
      display: flex;
      flex-direction: column;
      overflow: auto;
      justify-content: unset;
      & > .__paper {
        width: 100%;
        height: auto;
        font-size: 1.4rem;
        .__pin.--left {
          top: 1.6rem;
        }
        & > .__toggle {
          z-index: 4;
        }
      }
      .pt-o-game-9 {
        &__left{
          width: 12.6rem;
          height: 15.6rem;
          border-radius: unset;
          border-top-left-radius: 50%;
          border-top-right-radius: 50%;
          max-width: unset;
          max-height: unset;
          flex-direction: column;
          overflow: unset;
          justify-content: flex-start;
          align-items: center;
  
          .__duration{
              position: absolute;
              bottom: 28px;
              transform: unset;
              left: unset;
              font-size: 1.4rem;
          }
        }
        &__result {
          margin-bottom: 0;
        }
        &__right {
          width: 100%;
          max-height: calc(100% - 15.6rem);
          & > .__header {
            font-size: 1.4rem;
            padding: 0.8rem 1rem;
          }
          & > .__content {
            padding: 1rem;
            & > .__left {
              width: 45%;
              & > .__tag {
                width: calc(100% - 0.8rem);
                min-height: 4.8rem;
                font-size: 1.2rem;
                &.--lg{
                  height: 10rem;
                  font-size: 1.1rem;
                }
                &.--matched {
                  margin-left: auto;
                  border: 0.3rem solid $dodgerBlue;
                  // border-right: none;
                }

                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;

                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }

                &.--danger {
                  border: 0.4rem solid $salmon;
                  color: $salmon !important;

                  & > .__circle {
                    border-width: 0.4rem;
                    border-top-color: $salmon;
                    border-right-color: $salmon;
                    &::before,
                    &::after {
                      background: $salmon;
                    }

                    & > span {
                      height: calc(100% + 0.8rem);
                      border-top: 0.4rem solid $salmon;
                      border-bottom: 0.4rem solid $salmon;
                      transform: translateY(-0.4rem);

                      &::before {
                        border: 0.4rem solid $salmon;
                      }
                    }
                  }
                }
                // &.--danger {
                //   margin-left: auto;
                //   border-color: $salmon;
                //   color: $salmon;

                // & > .__circle {
                //   &::before,
                //   &::after {
                //     background: $salmon;
                //   }

                //   & > span {
                //     height: calc(100% + 0.8rem);
                //     border-top: 0.4rem solid $salmon;
                //     border-bottom: 0.4rem solid $salmon;
                //     transform: translateY(-0.4rem);

                //     &::before {
                //       border: 0.4rem solid $salmon;
                //     }
                //   }
                // }
                // }
              }
            }

            & > .__right {
              .__item {
                min-height: 4.8rem;
                &.--lg{
                  height: 10rem;
                }
                & > .__tag {
                  height: 100%;
                  font-size: 1.2rem;
                  padding: 5px 5px 5px 2rem;
                  &.--lg{
                    height: 10rem;
                    font-size: 1.1rem;
                  }
                  span {
                    width: 100%;
                    height: 100%;
                    word-break: break-word;
                    display: flex;
                    align-items: center;
                  }
                  &.--matched {
                    margin-right: auto;
                    border: 0.3rem solid $dodgerBlue;
                    // border-left: none;
                    color: $dodgerBlue;

                    &.--success {
                      // margin: 0 -6% 1.2rem 6%;
                      border: 0.4rem solid $limeGreen;
                      color: $limeGreen;

                      &::after {
                        border: 0.4rem solid $limeGreen;
                        transform: translate(51%, -50%);
                      }
                    }

                    &.--danger {
                      border: 0.4rem solid $salmon;
                      color: $salmon !important;

                      & > .__circle {
                        border-width: 0.4rem;
                        border-top-color: $salmon;
                        border-right-color: $salmon;
                        &::before,
                        &::after {
                          background: $salmon;
                        }

                        & > span {
                          height: calc(100% + 0.8rem);
                          border-top: 0.4rem solid $salmon;
                          border-bottom: 0.4rem solid $salmon;
                          transform: translateY(-0.4rem);

                          &::before {
                            border: 0.4rem solid $salmon;
                          }
                        }
                      }
                    }

                    & > .__circle {
                      & > span {
                        height: calc(100% + 0.6rem);
                        border-top: 0.3rem solid $dodgerBlue;
                        border-bottom: 0.3rem solid $dodgerBlue;
                        transform: translateY(-0.3rem);

                        &::before {
                          border: 0.3rem solid $dodgerBlue;
                        }
                      }
                    }
                  }
                  &.--danger {
                    margin-right: auto;
                    border-color: $salmon;
                    color: $salmon;
                    & > .__circle {
                      &::before,
                      &::after {
                        background: $salmon;
                      }

                      & > span {
                        height: calc(100% + 0.6rem);
                        border-top: 0.3rem solid $salmon;
                        border-bottom: 0.3rem solid $salmon;
                        transform: translateY(-0.3rem);

                        &::before {
                          border: 0.3rem solid $salmon;
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }

      .pt-o-block-paper {
        padding: 2rem 0rem 1rem 1.4rem;
        &__container {
          & > div {
            height: unset;
            overflow: unset;
            & > div {
              position: unset !important;
              & > .__content {
                font-size: 1.6rem;
                padding: 2rem;
              }
            }
          }
        }
      }
    }
    &__see-more {
      display: flex;
    }
  }
}
@include screen-1024-landscape {
  .pt-o-game-9 {
    opacity: 1;
    transition: opacity 1s ease-in-out;
    .pt-o-block-paper {
      padding: 2rem 1.6rem 2rem 1.6rem;
      position: relative;
    }
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;

      .pt-o-game-9 {
        &__left {
          width: 33%;
          padding: 2rem 0;

          .__content {
            color: $nightRider;
            font-family: 'mont_m';
            font-size: 1.6rem;
          }
        }

        &__right {
          width: 63%;
        }
      }
    }

    &.--audio {
      display: flex;
      align-items: center;
      justify-content: center;

      & > .__paper {
        width: 64.2rem;
        font-size: 1.6rem;
      }

      .pt-o-game-9 {
        &__left {
          width: 26rem;
          max-width: 26rem;
          height: 26rem;
          max-height: 26rem;
          border-radius: 9rem 0 0 9rem;
          display: flex;
          align-items: center;
          justify-content: center;
          overflow: hidden;
          position: relative;
          flex-shrink: 0;
          & > .__player {
            width: 50%;
            height: 50%;
          }

          & > .__duration {
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            font-size: 2rem;
          }
        }

        &__right {
          width: calc(100% - 27rem);
          margin: 0;
          position: relative;

          & > .__tapescript {
            min-width: 15rem;
            width: 15rem;
            height: 4rem;
            border-radius: 2rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.6rem !important;
            position: absolute;
            bottom: 0;
            left: -15rem;
            transform: translateX(-5.5rem);
            &:active {
              &::before {
                opacity: 1;
              }
            }

            &::before {
              font-size: 1.6rem;
            }
          }
        }
      }
    }

    &__right {
      max-width: 98%;
      & > .__header {
        padding: 1.2rem 1.6rem;
        font-size: 1.6rem;
        line-height: 2rem;
      }

      & > .__content {
        padding: 0 1.6rem 1.6rem 1.6rem;
        flex: 1;
        display: flex;
        justify-content: space-between;
        margin-top: 1rem;
        margin-bottom: 1.7rem !important;
            & > .__left {
              & > .__tag {
                &.--lg{
                  height: 9rem;
                }
                &.--xl{
                  height: 12rem;
                }
              }
            }

            & > .__right {
              .__item {
                &.--lg{
                  height: 9rem;
                }
                &.--xl{
                  height: 12rem;
                }
                & > .__tag {
                  &.--lg{
                    height: 9rem;
                  }
                  &.--xl{
                    height: 12rem;
                  }
                }
              }
            }

        // & > div {
        //   & > div:nth-child(3) {
        //     & > div {
        //       background: $pattensBlue !important;
        //     }
        //   }

        //   & > div:nth-child(1) {
        //     // padding-right: 1.6rem;
            
        //   }
        // }
      }
    }
  }
}
@include screen-960-landscape {
  .pt-o-game-9 {
    .pt-o-block-paper {
      padding: 2rem 1.6rem 2rem 1.6rem;
      .__pin {
        width: 4rem;
        height: 4.9rem;
      }
    }
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      .pt-o-game-9 {
        &__left {
          padding: 0;
          .__content {
            color: $nightRider;
            font-family: 'mont_m';
            font-size: 1.4rem;
          }
        }
        &__right {
          width: 65%;
        }
      }
    }

    &.--audio {
      display: flex;
      align-items: center;
      justify-content: center;

      & > .__paper {
        width: 64.2rem;
        font-size: 1.6rem;
      }

      .pt-o-game-9 {
        &__left {
          width: 18rem;
          max-width: 18rem;
          height: 18rem;
          max-height: 18rem;
          margin-top: -6rem;
          border-radius: 9rem 0 0 9rem;
          display: flex;
          align-items: center;
          justify-content: center;
          overflow: hidden;
          position: relative;
          flex-shrink: 0;
          & > .__player {
            width: 50%;
            height: 50%;
          }
          & > .__duration {
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            font-size: 1.8rem;
          }
        }

        &__right {
          width: calc(100% - 19rem);
          margin: 0;
          position: relative;

          & > .__tapescript {
            min-width: 15rem;
            width: 15rem;
            height: 4rem;
            border-radius: 2rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.2rem !important;
            position: absolute;
            bottom: 0;
            left: -15rem;
            transform: translateX(-1.5rem);
            &:active {
              &::before {
                opacity: 1;
              }
            }

            &::before {
              width: 17.6rem;
              height: 4.6rem;
              background: $deepSkyBlue;
              border-radius: 2.3rem;
              color: $white;
              content: 'Tapescript';
              display: flex;
              align-items: center;
              justify-content: center;
              font-family: 'mont_b';
              font-size: 1.2rem;
              opacity: 0;
              pointer-events: none;
              position: absolute;
              top: 0;
              left: 0;
            }
          }
        }
      }
    }

    &__right {
      max-width: 98%;
      width: 98%;
      & > .__header {
        padding: 1.2rem 1.6rem;
        font-size: 1.4rem;
        line-height: 2.2rem;
        height: 8rem;
      }

      & > .__content {
        padding: 0 1rem 1rem 1rem;
        flex: 1;
        display: flex;
            justify-content: space-between;
            margin: 1rem 0;
            & > .__left {
              width: 50%;

              & > .__tag {
                height: 6.6rem;
                margin: 0 0 1.2rem 0;
                padding: 0.2rem 0.8rem;
                line-height: 1.6rem;
                font-size: 1.2rem;
              }
            }

            & > .__right {
              width: 55%;

              .__item {
                // text-align: right;
                height: 6.6rem;
                margin: 0 0 1.2rem 0;

                & > .__tag {
                  width: calc(100% - 3.2rem);
                  margin-left: auto;
                  height: 6.6rem;
                  padding: 0.2rem 0.8rem 0.2rem 1.8rem;
                  line-height: 1.6rem;
                  font-size: 1.2rem;
                }
              }
            }

        // & > div {
        //   & > div:nth-child(3) {
        //     & > div {
        //       background: $pattensBlue !important;
        //     }
        //   }

        //   & > div:nth-child(1) {
        //     // padding-right: 1.6rem;
            
        //   }
        // }
      }
    }
  }
}
@include screen-768-landscape {
  .pt-o-game-9 {
    .pt-o-block-paper {
      padding: 2rem 1.6rem 2rem 1.6rem;
      .__pin {
        width: 4rem;
        height: 4.9rem;
      }
    }
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      .pt-o-game-9 {
        &__left {
          padding: 0;
          .__content {
            color: $nightRider;
            font-family: 'mont_m';
            font-size: 1.2rem;
          }
        }
        &__right {
          width: 65%;
        }
      }
    }

    &.--audio {
      display: flex;
      align-items: center;
      justify-content: center;

      & > .__paper {
        width: 64.2rem;
        font-size: 1.6rem;
      }

      .pt-o-game-9 {
        &__left {
          width: 18rem;
          max-width: 18rem;
          height: 18rem;
          max-height: 18rem;
          margin-top: -6rem;
          border-radius: 9rem 0 0 9rem;
          display: flex;
          align-items: center;
          justify-content: center;
          overflow: hidden;
          position: relative;
          flex-shrink: 0;
          & > .__player {
            width: 50%;
            height: 50%;
          }
          & > .__duration {
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
            font-size: 1.6rem;
          }
        }

        &__right {
          width: calc(100% - 19rem);
          margin: 0;
          position: relative;

          & > .__tapescript {
            min-width: 15rem;
            width: 15rem;
            height: 4rem;
            border-radius: 2rem;
            color: $white;
            font-family: 'mont_b';
            font-size: 1.2rem !important;
            position: absolute;
            bottom: 0;
            left: -15rem;
            transform: translateX(-1.5rem);
            &:active {
              &::before {
                opacity: 1;
              }
            }

            &::before {
              width: 17.6rem;
              height: 4.6rem;
              background: $deepSkyBlue;
              border-radius: 2.3rem;
              color: $white;
              content: 'Tapescript';
              display: flex;
              align-items: center;
              justify-content: center;
              font-family: 'mont_b';
              font-size: 1.2rem;
              opacity: 0;
              pointer-events: none;
              position: absolute;
              top: 0;
              left: 0;
            }
          }
        }
      }
    }

    &__right {
      max-width: 98%;
      width: 98%;
      & > .__header {
        padding: 0.6rem 1rem;
        font-size: 1.2rem;
        line-height: 2rem;
        height: 6rem;
      }

      & > .__content {
        padding: 0 1rem 1rem 1rem;
        flex: 1;
        display: flex;
            justify-content: space-between;
            margin: 1rem 0;
            & > .__left {
              width: 50%;

              & > .__tag {
                height: 6.6rem;
                margin: 0 0 1.2rem 0;
                padding: 0.2rem 0.8rem;
                line-height: 1.1;
                font-size: 1.1rem;
                &.--lg{
                  height: 8.2rem;
                }
              }
            }

            & > .__right {
              width: 55%;

              .__item {
                // text-align: right;
                height: 6.6rem;
                margin: 0 0 1.2rem 0;
                &.--lg{
                  height: 8.2rem;
                }
                & > .__tag {
                  width: calc(100% - 3.2rem);
                  margin-left: auto;
                  height: 6.6rem;
                  padding: 0.2rem 0.8rem 0.2rem 1.8rem;
                  line-height: 1.1;
                  font-size: 1.1;
                  &.--lg{
                    height: 8.2rem;
                  }
                }
              }
            }

        // & > div {
        //   & > div:nth-child(3) {
        //     & > div {
        //       background: $pattensBlue !important;
        //     }
        //   }

        //   & > div:nth-child(1) {
        //     // padding-right: 1.6rem;
            
        //   }
        // }
      }
    }
  }
}
